<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="menuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>127, 0</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pwm_settingstoolstrip.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAADpJREFUOE9jYBgF
        0BBo+M/AAMOwQEEWw8ZGCTyQAhCA0ehs9JBGVoeicdQAKgUitijFFgsYMTFiMwUA2/g+16aM38sAAAAA
        SUVORK5CYII=
</value>
  </data>
  <data name="pWMSourceToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAADpJREFUOE9jYBgF
        0BBo+M/AAMOwQEEWw8ZGCTyQAhCA0ehs9JBGVoeicdQAKgUitijFFgsYMTFiMwUA2/g+16aM38sAAAAA
        SUVORK5CYII=
</value>
  </data>
  <data name="lamp1ToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAqBJREFUOE9tk19I
        FEEcx2dnfAhfso6onoL+0B+0P1REYXBRLxmVwlkYnBjWkabWiw8+eGatoWJdZWBnkoZ6mOb/s/xTRxmE
        PpR6i9ee7t3lnztPD27XE6Ug2X5ztpdwO/Bhfruz85nvLDOMLMuItp48Eu4ZBkDoEJRHYEQDwwz0QehH
        /qyikdW1z5GuanWtoAKKNRdTmJ48nDRYduC+b+xp76LUObLgr/ouDOX3D7C7Sluz8OWWW5gBIvMiRVcO
        Rt05+OjnsviS37+GPMvLH9yLi+389LSRczjShMDCS08fu7eiyYBPWG6qCDpuYwRkzznMtpUV29TS0jtn
        KNTNe70PObv9PD8xccPzc7R8sCET59dnqgjeZmEEFK8s24RQqDM8ORhscLjdd7jR0XNOnk8XJKlVqM3A
        plcZKgKIhgBWDDY7Z2fZcboynWy3X/jBcUmTLleeSxI7nNV6XGnWqwggGgJyOFtur9t9d4rGpiuDYBLi
        C37/k5nxT0W259dIQWUaif6JddcxAvY35moq5301ExDZxfN6ga7s9ZZ6goF2wWzYUvfoCjkIqAtgf8is
        J6nt7LF6UWz2wTbcc3OPPaFQl89iPN5apiPpFakEqQqeQax/xJiukpKxj8YvgUDNTCBQPfNtoPArm0xM
        D5JJDIAoyvmJFOU6ghRgpdOWe6feiGKTXxQt/teFJ9uMF4kWQApRgjP7MCq+RBQ2srrYTklqmZek5vmi
        lNj3BUkkDkCUHRomOsHawUYoNXEryk6JRwkJCQar1SqbTCaZEPIicQ9GFKVFJYiMQKHVasMCl0uQ29r6
        w4L14+vv0P8oCFH9BmATsI0KhoeH5NraRkWwHd5vBmIBrJaA3uc4YCdwmGGYRKAP4OD5LL3ewG5AA8Qo
        gr9xlveIaGJaUAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="pWMModeToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAADpJREFUOE9jYBgF
        0BBo+M/AAMOwQEEWw8ZGCTyQAhCA0ehs9JBGVoeicdQAKgUitijFFgsYMTFiMwUA2/g+16aM38sAAAAA
        SUVORK5CYII=
</value>
  </data>
  <data name="lamp2ToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAqBJREFUOE9tk19I
        FEEcx2dnfAhfso6onoL+0B+0P1REYXBRLxmVwlkYnBjWkabWiw8+eGatoWJdZWBnkoZ6mOb/s/xTRxmE
        PpR6i9ee7t3lnztPD27XE6Ug2X5ztpdwO/Bhfruz85nvLDOMLMuItp48Eu4ZBkDoEJRHYEQDwwz0QehH
        /qyikdW1z5GuanWtoAKKNRdTmJ48nDRYduC+b+xp76LUObLgr/ouDOX3D7C7Sluz8OWWW5gBIvMiRVcO
        Rt05+OjnsviS37+GPMvLH9yLi+389LSRczjShMDCS08fu7eiyYBPWG6qCDpuYwRkzznMtpUV29TS0jtn
        KNTNe70PObv9PD8xccPzc7R8sCET59dnqgjeZmEEFK8s24RQqDM8ORhscLjdd7jR0XNOnk8XJKlVqM3A
        plcZKgKIhgBWDDY7Z2fZcboynWy3X/jBcUmTLleeSxI7nNV6XGnWqwggGgJyOFtur9t9d4rGpiuDYBLi
        C37/k5nxT0W259dIQWUaif6JddcxAvY35moq5301ExDZxfN6ga7s9ZZ6goF2wWzYUvfoCjkIqAtgf8is
        J6nt7LF6UWz2wTbcc3OPPaFQl89iPN5apiPpFakEqQqeQax/xJiukpKxj8YvgUDNTCBQPfNtoPArm0xM
        D5JJDIAoyvmJFOU6ghRgpdOWe6feiGKTXxQt/teFJ9uMF4kWQApRgjP7MCq+RBQ2srrYTklqmZek5vmi
        lNj3BUkkDkCUHRomOsHawUYoNXEryk6JRwkJCQar1SqbTCaZEPIicQ9GFKVFJYiMQKHVasMCl0uQ29r6
        w4L14+vv0P8oCFH9BmATsI0KhoeH5NraRkWwHd5vBmIBrJaA3uc4YCdwmGGYRKAP4OD5LL3ewG5AA8Qo
        gr9xlveIaGJaUAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="pWMModeToolStripMenuItem1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAADpJREFUOE9jYBgF
        0BBo+M/AAMOwQEEWw8ZGCTyQAhCA0ehs9JBGVoeicdQAKgUitijFFgsYMTFiMwUA2/g+16aM38sAAAAA
        SUVORK5CYII=
</value>
  </data>
  <data name="lED1ToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAPYAAPj49PX28PL16+H33OP33u3y5erw4dr00+fu3ePt2OLs1uDr1NrnzNXlxbzusbju
        rtHjwbbrqs3gu8nftnv9Z8jetMbdsnn7YsTcsHj4ZXj3Znb2XJPpg3b2XZ7kjXbyY3XyYJnih3TvYXLu
        WbTTm3PsXnLqXrHRl3DqV5LZepXYfXXlYarOjm/lWm7kVm3kVKfMim7fV3jbYWvdVWndTmncTXXZUZzG
        e2fZTXTVT27WVWbXT3HUTZXCc2TTSXPMTG3LSIy9Zm/FSIi7YmfIRGrGRWjEQ27CRWrCRGnCQ3+2VWu7
        Qm26Q3C6RXu0UXG4RWu6Qm64Q2y4QXiyTXWxSHOwRv///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAFYALAAAAAAQABAAAAeMgFaC
        g4SFhoeIVgITMCwSAYkVU0tGRlBKDYcNUikhOj4+RFUKhQJKKgcDETusRUMAhBNLHgQEDzO4NVEMhCdJ
        Mg4OHC3EL0cYhCRIODErJiLQI0IWhBBMNC4lHxrcG02kgwBBQCggGRkUFDk3hglUPB0X8jZOBYcLQU8/
        P089BolWEFiY8A+gwYOEAgEAOw==
</value>
  </data>
  <data name="pWMModeToolStripMenuItem2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAADpJREFUOE9jYBgF
        0BBo+M/AAMOwQEEWw8ZGCTyQAhCA0ehs9JBGVoeicdQAKgUitijFFgsYMTFiMwUA2/g+16aM38sAAAAA
        SUVORK5CYII=
</value>
  </data>
  <data name="lED2ToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAPYAAPj49PX28PL16+H33OP33u3y5erw4dr00+fu3ePt2OLs1uDr1NrnzNXlxbzusbju
        rtHjwbbrqs3gu8nftnv9Z8jetMbdsnn7YsTcsHj4ZXj3Znb2XJPpg3b2XZ7kjXbyY3XyYJnih3TvYXLu
        WbTTm3PsXnLqXrHRl3DqV5LZepXYfXXlYarOjm/lWm7kVm3kVKfMim7fV3jbYWvdVWndTmncTXXZUZzG
        e2fZTXTVT27WVWbXT3HUTZXCc2TTSXPMTG3LSIy9Zm/FSIi7YmfIRGrGRWjEQ27CRWrCRGnCQ3+2VWu7
        Qm26Q3C6RXu0UXG4RWu6Qm64Q2y4QXiyTXWxSHOwRv///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAFYALAAAAAAQABAAAAeMgFaC
        g4SFhoeIVgITMCwSAYkVU0tGRlBKDYcNUikhOj4+RFUKhQJKKgcDETusRUMAhBNLHgQEDzO4NVEMhCdJ
        Mg4OHC3EL0cYhCRIODErJiLQI0IWhBBMNC4lHxrcG02kgwBBQCggGRkUFDk3hglUPB0X8jZOBYcLQU8/
        P089BolWEFiY8A+gwYOEAgEAOw==
</value>
  </data>
  <data name="pWMModeToolStripMenuItem3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAADpJREFUOE9jYBgF
        0BBo+M/AAMOwQEEWw8ZGCTyQAhCA0ehs9JBGVoeicdQAKgUitijFFgsYMTFiMwUA2/g+16aM38sAAAAA
        SUVORK5CYII=
</value>
  </data>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 0</value>
  </metadata>
  <metadata name="timer_statusupdate.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>236, 0</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>25</value>
  </metadata>
</root>